---
ip: "192.168.10.10"
memory: 2048
cpus: 2
provider: virtualbox
mariadb: true

authorize: ~/.ssh/id_dsa.pub

keys:
    - ~/.ssh/id_dsa

folders:
    - map: D:\vagrant_laravel\projects
      to: /home/vagrant/projects

sites:
   - map: crionis.test
      to: /home/vagrant/projects/crionis_test/public
      schedule: true

databases:
    - crionis_test

# blackfire:
#     - id: foo
#       token: bar
#       client-id: foo
#       client-token: bar

# ports:
#     - send: 50000
#       to: 5000
#     - send: 7777
#       to: 777
#       protocol: udp
